﻿
try {
	
	$theFile = Join-Path $(Split-Path -parent $MyInvocation.MyCommand.Definition) "AddWindowsExplorerShortcut.exe.ignore"
	Write-Host "Creating " $theFile
	New-Item $theFile -type file

	Install-ChocolateyZipPackage 'LessMsi' 'https://github.com/activescott/lessmsi/releases/download/v1.1.5/lessmsi-v1.1.5.zip' "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

	Write-ChocolateySuccess 'lessmsi'

} catch {
	Write-ChocolateyFailure 'lessmsi' $($_.Exception.Message)
	throw 
}
